
ChiliProject - Feature # 1245: This is a Chili Feature

Status: Declined Priority: Normal
Author: Roger Mester Category:
Created: 2013-03-05 Assignee:
Updated: 2013-03-06 Due date:
Remote issue URL:
Affected version:
Description: I swear I did this earlier today, but here we go again.

Associated revisions
2009-11-08 02:03 pm - Jean-Philippe Lang 
Adds version status to limit issue assignments (#1245).

Available version statuses are:
* open: no restriction
* locked: can not assign new issues to the version
* closed: can not assign new issues and can not reopen assigned issues

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@3020 e93f8b46-1217-0410-a6f0-8f06a7374b81

2009-11-09 07:53 pm - Jean-Philippe Lang 
Adds a link to automatically close completed versions in project settings (#1245).

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@3023 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2013-03-06 12:38 am - Holger Just
- Status changed from Open to Declined
